html { background: #000 url(background.jpg) top center no-repeat; }
body { background: transparent none; }

#accountNav { background: #000 none; position: absolute; z-index: 200; }

/*toNav*/
#topNav a.selected, #topNav a:hover {
	background: #ff524e; /* Old browsers */
	background: -moz-linear-gradient(top, #ff524e 0%, #ff524e 28%, #ec0000 30%, #ec0000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff524e), color-stop(28%,#ff524e), color-stop(30%,#ec0000), color-stop(100%,#ec0000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ff524e 0%,#ff524e 28%,#ec0000 30%,#ec0000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ff524e 0%,#ff524e 28%,#ec0000 30%,#ec0000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ff524e 0%,#ff524e 28%,#ec0000 30%,#ec0000 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ff524e 0%,#ff524e 28%,#ec0000 30%,#ec0000 100%); /* W3C */
} 

#displayBodyHeader {
	background: #ff524e; /* Old browsers */
	background: -moz-linear-gradient(top, #ff524e 0%, #ff524e 28%, #ec0000 30%, #ec0000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff524e), color-stop(28%,#ff524e), color-stop(30%,#ec0000), color-stop(100%,#ec0000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ff524e 0%,#ff524e 28%,#ec0000 30%,#ec0000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ff524e 0%,#ff524e 28%,#ec0000 30%,#ec0000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ff524e 0%,#ff524e 28%,#ec0000 30%,#ec0000 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ff524e 0%,#ff524e 28%,#ec0000 30%,#ec0000 100%); /* W3C */
}

.textBlockElement h3, .aggregatorElement h3, .tableElement h3, .reportTableElement h3 {
	background: #ff524e; /* Old browsers */
	background: -moz-linear-gradient(top, #ff524e 0%, #ff524e 28%, #ec0000 30%, #ec0000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff524e), color-stop(28%,#ff524e), color-stop(30%,#ec0000), color-stop(100%,#ec0000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ff524e 0%,#ff524e 28%,#ec0000 30%,#ec0000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ff524e 0%,#ff524e 28%,#ec0000 30%,#ec0000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ff524e 0%,#ff524e 28%,#ec0000 30%,#ec0000 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ff524e 0%,#ff524e 28%,#ec0000 30%,#ec0000 100%); /* W3C */
}

/*dropdownNav*/
#topNav td ul li a {
	background: #191919;
}

#topNav td ul li:hover > a, #topNav td ul li.hover > a {
	background: #ed0000;
}

#siteHeader { height: 265px; }
#siteContainer2.one_panel #topNav, #siteContainer2.two_panel #topNav { background: #fff none; margin: 0; padding: 10px 10px 0; }
#siteContainer2.one_panel #topNav table, #siteContainer2.two_panel #topNav table { margin: 0; width: 970px; }

#pageContentContainer { box-shadow: 0 0 15px rgba(0,0,0,.5); margin-top: 0; }

.subNav .parents .selected a { color: #fff; }